function Family({ size }) {
  return (
    <svg
      width={size}
      height={size}
      viewBox="0 0 100 100"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M99.063 6.29839L98.6382 3.96098C98.3979 2.63875 97.3632 1.60443 96.0411 1.36389L93.7037 0.939076C83.7662 -0.867254 73.4805 -0.0508867 63.9597 3.30128C51.572 7.66256 43.4475 14.8393 36.2897 23.7328L32.5093 22.4354C26.3768 20.3297 19.5868 21.7319 14.7892 26.0936L2.84993 36.9475C-2.91302 42.1863 0.630481 51.8018 8.41792 52.0444L18.9787 52.3736C18.4347 55.6528 19.4741 59.0731 21.9131 61.5119L38.4904 78.0895C40.847 80.446 44.2302 81.5886 47.6291 81.0247L47.9582 91.5848C48.2013 99.3944 57.8334 102.897 63.055 97.1526L73.9089 85.2134C78.2706 80.4158 79.6723 73.6258 77.5673 67.4932L76.2697 63.7126C84.9304 56.742 92.2307 48.7412 96.7012 36.0428C100.053 26.5215 100.87 16.2359 99.063 6.29839ZM7.18964 41.7213L19.1289 30.8674C22.1843 28.0901 26.5088 27.1971 30.4145 28.5377L32.1579 29.1361C28.3924 34.3198 24.8501 39.9642 21.6742 46.0024L8.61854 45.5955C6.61139 45.533 5.70288 43.073 7.18964 41.7213ZM71.4647 69.5877C72.8052 73.4935 71.9127 77.8177 69.1347 80.8733L58.2806 92.8125C56.9301 94.2987 54.4691 93.3922 54.4066 91.3838L53.9998 78.3284C59.87 75.2408 65.5091 71.736 70.866 67.8443L71.4647 69.5877ZM75.3691 56.0734C66.9641 63.283 57.6497 69.4165 47.6846 74.3038C46.1375 75.0625 44.2758 74.7504 43.0525 73.527C43.0729 73.527 43.2029 73.6776 26.475 56.9494C25.2517 55.7262 24.9396 53.8646 25.6983 52.3174C26.5248 50.632 27.3899 48.967 28.2869 47.3202L45.7863 64.8195C47.0462 66.0795 49.0885 66.0793 50.3484 64.8195C51.6081 63.5598 51.6081 61.5172 50.3484 60.2574L31.6274 41.5366C35.3935 35.387 39.5413 29.7283 44.1937 24.3246C55.8678 10.7998 74.2255 3.96219 92.6896 7.31214C95.9486 25.274 89.6745 43.7686 75.3691 56.0734ZM57.033 23.3044C48.29 32.0469 54.5361 47.0355 66.8655 47.0355C79.1835 47.0355 85.451 32.057 76.6979 23.3044C71.2759 17.8826 62.4548 17.8826 57.033 23.3044ZM72.1357 38.4071C69.2295 41.3128 64.5012 41.3128 61.5951 38.4071C58.6891 35.5011 58.6891 30.7725 61.5951 27.8665C64.5014 24.9605 69.2295 24.9605 72.1357 27.8665C75.0416 30.7725 75.0416 35.5011 72.1357 38.4071ZM4.95406 75.4466C3.69412 74.1869 3.69412 72.1442 4.95406 70.8845L9.13146 66.7073C10.3912 65.4476 12.4338 65.4476 13.6936 66.7073C14.9535 67.967 14.9535 70.0097 13.6936 71.2694L9.51616 75.4468C8.25622 76.7066 6.21379 76.7066 4.95406 75.4466ZM33.4555 86.4693C34.7155 87.729 34.7155 89.7716 33.4555 91.0314L29.2783 95.2088C28.6483 95.8386 27.8228 96.1538 26.9972 96.1538C24.1493 96.1538 22.6778 92.6849 24.716 90.6469L28.8932 86.4695C30.1534 85.2095 32.1958 85.2091 33.4555 86.4693ZM26.409 78.1552L12.2247 92.3395C10.9646 93.5994 8.92238 93.5994 7.66265 92.3395C6.40271 91.0798 6.40271 89.0371 7.66265 87.7774L21.8469 73.5929C23.1069 72.3332 25.1493 72.3332 26.409 73.5929C27.669 74.8528 27.669 76.8955 26.409 78.1552Z"
        fill="#F1EBFF"
      />
    </svg>
  );
}

export default Family